MMD 4.0b now available!

04/25/2013 22:21:10

MMD 4.0b is now available from GitHub. For now, it has to be compiled from source. Once I finish some more testing, and tidy things up a bit more, then I will create some installers.

For now, you can compile and then replace your previous multimarkdown binary with the new version. It’s compatible with the previous helper scripts, e.g. mmd2tex, etc.)

Available on GitHub.

Similar Pages

Comments

Leave a comment